SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "transport_par_cable" CASCADE;
BEGIN;
CREATE TABLE "transport_par_cable"();
SELECT AddGeometryColumn('transport_par_cable','geometrie',4471,'GEOMETRY',3);
CREATE INDEX "transport_par_cable_geometrie_geom_idx" ON "transport_par_cable" USING GIST ("geometrie");
ALTER TABLE "transport_par_cable" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "transport_par_cable" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "transport_par_cable" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "transport_par_cable" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "transport_par_cable" ADD COLUMN "importance" VARCHAR;
ALTER TABLE "transport_par_cable" ADD COLUMN "etat_de_l_objet" VARCHAR;
ALTER TABLE "transport_par_cable" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "transport_par_cable" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "transport_par_cable" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "transport_par_cable" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "transport_par_cable" ADD COLUMN "sources" VARCHAR(127);
ALTER TABLE "transport_par_cable" ADD COLUMN "identifiants_sources" VARCHAR(255);
ALTER TABLE "transport_par_cable" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "transport_par_cable" ADD COLUMN "precision_altimetrique" NUMERIC(5,1);
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "transport_par_cable" ("geometrie", "cleabs", "nature", "toponyme", "statut_du_toponyme", "importance", "etat_de_l_objet", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "precision_planimetrique", "precision_altimetrique") FROM STDIN;
01020000A07711000004000000CDCCCCCC8A871F41CDCCCC1CA75F60410000000000407E400000000034881F4166666636AB5F60419A99999999E17D40333333339B891F4166666656B45F60419A9999999981784033333333198A1F4100000080B75F6041CDCCCCCCCCA47740	TRANCABL0000001600001447	Câble transporteur	\N	\N	5	En service	2007/06/14 11:56:26.043	2015/02/02 12:14:02.084	\N	2014/11/01	\N		2.5	1.5
\.
END;
COMMIT;
